package ru.yandex.autotests.direct.utils.clients.tus;

import ru.yandex.autotests.direct.utils.config.DirectTestRunProperties;

public class TusConfig {

    private static DirectTestRunProperties properties = DirectTestRunProperties.getInstance();

    private String host;
    private String token;

    public TusConfig() {
        host = properties.getTusHost();
        token = properties.getTusToken();
    }

    public String getHost() {
        return host;
    }

    public String getToken() {
        return token;
    }
}
